/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

/* Problème affichage logo sur page d'acceuil */

.home #main-logo {
    opacity: 0;
}

.window-scrolled #main-logo {
	opacity: 1;
}

.fp-viewing-hello #main-logo {
    opacity: 0;
}

.logo-skinnable {
	max-height: 50px !important;
    width: 120px !important;
}